<?php

settings_fields('easytweet');

?>


<div class="wrap">
<h2>easytweet</h2>
<form method="post" action="options.php">
<?php wp_nonce_field('update-options'); ?>
<input type="hidden" name="action" value="update" />
<?php settings_fields('easytweet'); ?>

<table class="form-table">
	<tr valign="top">
		<th scope="row">Twitter username/password</th>
		<td>
			<input type="text" size="15" name="easytweet_twitter_username" id="easytweet_twitter_username" value="<?php echo get_option('easytweet_twitter_username'); ?>" />
			<input type="password" size="15" name="easytweet_twitter_password" id="easytweet_twitter_password" value="<?php echo get_option('easytweet_twitter_password'); ?>" />
		</td>
	</tr>
	<tr valign="top">
		<th scope="row">Use tinyurl for shortening?</th>
		<td>
			<input type="radio" name="easytweet_tiny" id="easytweet_tiny_yes" value="yes" <?php if (get_option('easytweet_tiny') == "yes") echo "CHECKED"; ?> /> <label for="easytweet_tiny_yes">Yes</label>&nbsp;&nbsp;
			<input type="radio" name="easytweet_tiny" id="easytweet_tiny_no" value="no "<?php if (get_option('easytweet_tiny') == "no" || get_option('easytweet_tiny') == "") echo "CHECKED"; ?> /> <label for="easytweet_tiny_no">No</label>
		</td>
	</tr>
	<tr valign="top">
		<th scope="row">Tweet by default?</th>
		<td>
			<input type="radio" name="easytweet_default" id="easytweet_default_yes" value="yes" <?php if (get_option('easytweet_default') == "yes") echo "CHECKED"; ?> /> <label for="easytweet_default_yes">Yes</label>&nbsp;&nbsp;
			<input type="radio" name="easytweet_default" id="easytweet_default_no" value="no"<?php if (get_option('easytweet_default') == "no" || get_option('easytweet_default') == "") echo "CHECKED"; ?> /> <label for="easytweet_default_no">No</label>
		</td>
	</tr>
	<tr valign="top">
		<th scope="row">Tweet format</th>
		<td>
			<input type="text" size="50" size="140" name="easytweet_twitter_tweetformat" id="easytweet_twitter_tweetformat" value="<?php echo get_option('easytweet_twitter_tweetformat'); ?>" /><br />
			<span style="margin-left: 5px;"><strong>%%TITLE%%</strong> post title, <strong>%%URL%%</strong> permalink</span>
		</td>
	</tr>
</table>

<p class="submit">
	<input type="submit" class="button-primary" value="<?php _e('Save Changes') ?>" />
</p>

</div>
